<?php

/**
 * An array consisting of implementations of middlewares for a middleware stack to be registered
 *
 *  'stackname' => [
 *      'middleware-identifier' => [
 *         'target' => classname or callable
 *         'before/after' => array of dependencies
 *      ]
 *   ]
 */
return [
	'frontend' => [
		'vineawachau/uservinea/language-overlay-fixer' => [
			'target' => \VineaWachau\UserVinea\Middleware\LanguageOverlayFixer::class,
			'after' => [
				'typo3/cms-frontend/prepare-tsfe-rendering',
			],
			'before' => [
				'typo3/cms-frontend/content-length-headers',
			]
		],
	]
];
